<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <style>
        body {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
        }

        .name {
            display: flex;
            align-items: center;
            justify-content: center;
            text-align: center;
            width: 80%;
            height: 300px;
            font-size: 70px;
            color: black;
            background-color: #fffa82;
        }

        #random{
            padding: 10px 30px;
            margin-top: 20px;
            background-color: #72ff82;
            outline: none;
        }
    </style>
</head>
<body>
    <div class="name">
        <span id="result">Welcome to Random.</span>
    </div>
    <button id="random" type="button">Random</button>
</body>
<script>

    // Module
    (function () {
        const students = ["Бовгар Олександр", "Боднар Юрій", "Вакуленко Ольга", "Великий Петро", "Гомонець Оксана", "Данилюк Родіон", "Дегнера Антон", "Дудов Михайло", "Жмурко Анастасія", "Зінченко Ксенія", "Іванюта Наталія", "Кисіль Артем", "Петрова Катерина", "Саєнко Андрій", "Середа Віталій", "Смик Юрій", "Феоктістов Станіслав", "Фетісова Тетяна", "Шашенко Анатолій", "Яковенко Павло", "Ясинецький Андрій"];

        function random(min, max) {
            return Math.round(min - 0.5 + Math.random() * (max - min + 1));
        }

        // Get elements
        const text = document.getElementById('result');
        const button = document.getElementById('random');

        // Add listners
        button.addEventListener('click', () => text.textContent = students[random(0, 20)]);


    })();
</script>
</html>